=== debian/control ===
Source: udptunnel
Section: net
Priority: optional
Maintainer: Marcos Talau <talau@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.1
Homepage: http://www1.cs.columbia.edu/~lennox/udptunnel/
Vcs-Git: https://salsa.debian.org/debian/udptunnel.git
Vcs-Browser: https://salsa.debian.org/debian/udptunnel
Rules-Requires-Root: no

Package: udptunnel
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: tunnel UDP packets over a TCP connection
 UDPTunnel is a small program which can tunnel UDP packets bi-directionally
 over a TCP connection. Its primary purpose (and original motivation) is to
 allow multi-media conferences to traverse a firewall which allows only
 outgoing TCP connections. UDPTunnel also can be used for security tests in
 networks.
