=== debian/watch ===
version=4
http://www1.cs.columbia.edu/~lennox/udptunnel/ @PACKAGE@-(\d\.[\d.]+)@ARCHIVE_EXT@
